0 Replies Latest reply on Jul 8, 2014 9:25 PM by pennsyfan

    cannot install cf builder, says already configured

    pennsyfan Level 1

      I had to reinstall FB 4.6 over top of existing FB 4.6 was not able to uninstall, was a really ugly mess between CC/FB 4.7 and FB 4.6 getting corrupted during CC uninstall.

       

      FB 4.6 Now opens but my CFB 2 plugin is toast. CFC's open with word pad and Cf server is no where to be found.

       

      Tried reinstall CFB2 and I get an error message stating CFB plugin is already configured to run with this instance of eclipse, please select a different instance of eclipse to continue.

       

      Um what it is uninstalled from control panel, and not even in the system.

       

      Any ideas?

       

      Thanks

       

      Jim